Subject: Re: [PATCH net-next 03/14] eth: cpsw: remove a copy of the NAPI_POLL_WEIGHT define

From: Jakub Kicinski <[email-masked]>
Date: Wed, 27 Apr 2022 08:53:14 -0700

On Wed, 27 Apr 2022 15:47:03 +0000 Vladimir Oltean wrote:
> On Wed, Apr 27, 2022 at 08:41:00AM -0700, Jakub Kicinski wrote:
> > Defining local versions of NAPI_POLL_WEIGHT with the same
> > values in the drivers just makes refactoring harder.
> > 
> > Signed-off-by: Jakub Kicinski <[email-masked]>
> > ---
> > CC: [email-masked]
> > CC: [email-masked]
> > CC: [email-masked]  
> 
> Fine with me (I mean, I don't even know why I'm copied on cpsw changes).

get_maintainer, I didn't bother filtering this time

> Why is the weight even an argument to netif_napi_add() anyway?

Right, not sure, see the cover letter.